
/* ------ Resets ------ */

body, h1, h2, h3, h4, h5, h6, blockquote, p {margin:0; padding:0;}
.clear              {clear:both;}
a                   {text-decoration:none;}
img                 {border:none;}
img.alignright      {float:right; margin:0 0 16px 16px}
img.alignleft       {float:left; margin:0 16px 16px 0}
img.aligncenter     {display: block; margin-left: auto; margin-right: auto}
a img.alignright    {float:right; margin:0 0 16px 16px}
a img.alignleft     {float:left; margin:0 16px 16px 0}
a img.aligncenter   {display: block; margin-left: auto; margin-right: auto}